aquamacs-package-install

TL;DR

aquamacs-package-install.el installs and configures ELPA, the Emacs Lisp Package Archive, for Aquamacs 2.3a using Aquamacs native conventions. It installs version 1.0 of package.el, which is not in regular release yet, but thus far appears to resolve a number of inter-package issues the author was having.

Cool! Where is it?

On GitHub: at aquamacs-package-install-el.

Post a Comment

You must be logged in to post a comment.

Stop SOPA